<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: CAContinuousEmptyMagazine Class Reference</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.18.155069</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('da/d1d/class_c_a_continuous_empty_magazine.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="summary">
<a href="#pri-methods">Private Member Functions</a> &#124;
<a href="#pri-attribs">Private Attributes</a>  </div>
  <div class="headertitle"><div class="title">CAContinuousEmptyMagazine Class Reference</div></div>
</div><!--header-->
<div class="contents">
<div class="dynheader">
Inheritance diagram for CAContinuousEmptyMagazine:</div>
<div class="dyncontent">
 <div class="center">
  <img src="../../da/d1d/class_c_a_continuous_empty_magazine.png" usemap="#CAContinuousEmptyMagazine_map" alt=""/>
  <map id="CAContinuousEmptyMagazine_map" name="CAContinuousEmptyMagazine_map">
<area href="../../dc/d0b/class_c_a_continuous_base.html" alt="CAContinuousBase" shape="rect" coords="0,0,182,24"/>
  </map>
</div></div>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pri-methods" name="pri-methods"></a>
Private Member Functions</h2></td></tr>
<tr class="memitem:a6be069724d692a08a928ceed04e02878"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/d1d/class_c_a_continuous_empty_magazine.html#a6be069724d692a08a928ceed04e02878">CAContinuousEmptyMagazine</a> (<a class="el" href="../../d4/dc3/classfloat.html">float</a> eject_time)</td></tr>
<tr class="separator:a6be069724d692a08a928ceed04e02878"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a91a3b26d84829ab58a1d87dfd4c22168"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/d1d/class_c_a_continuous_empty_magazine.html#a91a3b26d84829ab58a1d87dfd4c22168">Setup</a> (<a class="el" href="../../da/d5a/class_action_data.html">ActionData</a> action_data)</td></tr>
<tr class="separator:a91a3b26d84829ab58a1d87dfd4c22168"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a3057e3335f1197dfc0fbd90d8640d5a9"><td class="memItemLeft" align="right" valign="top">override <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/d1d/class_c_a_continuous_empty_magazine.html#a3057e3335f1197dfc0fbd90d8640d5a9">Execute</a> (<a class="el" href="../../da/d5a/class_action_data.html">ActionData</a> action_data)</td></tr>
<tr class="separator:a3057e3335f1197dfc0fbd90d8640d5a9"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:acc7c746c0f0f9fb2b2ddf54eaf244c5a"><td class="memItemLeft" align="right" valign="top">override <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/d1d/class_c_a_continuous_empty_magazine.html#acc7c746c0f0f9fb2b2ddf54eaf244c5a">Cancel</a> (<a class="el" href="../../da/d5a/class_action_data.html">ActionData</a> action_data)</td></tr>
<tr class="separator:acc7c746c0f0f9fb2b2ddf54eaf244c5a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a90df3f7fb770efb7818a98d61fff03b3"><td class="memItemLeft" align="right" valign="top">override <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/d1d/class_c_a_continuous_empty_magazine.html#a90df3f7fb770efb7818a98d61fff03b3">GetProgress</a> ()</td></tr>
<tr class="separator:a90df3f7fb770efb7818a98d61fff03b3"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aac0e40dcdc8d9731f3f7a3292ca51d4b"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/d1d/class_c_a_continuous_empty_magazine.html#aac0e40dcdc8d9731f3f7a3292ca51d4b">CalcAndSetQuantity</a> (<a class="el" href="../../da/d5a/class_action_data.html">ActionData</a> action_data)</td></tr>
<tr class="separator:aac0e40dcdc8d9731f3f7a3292ca51d4b"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pri-attribs" name="pri-attribs"></a>
Private Attributes</h2></td></tr>
<tr class="memitem:aef90bf251c84095cd2603a8c4e67d965"><td class="memItemLeft" align="right" valign="top">protected <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/d1d/class_c_a_continuous_empty_magazine.html#aef90bf251c84095cd2603a8c4e67d965">m_TargetUnits</a></td></tr>
<tr class="separator:aef90bf251c84095cd2603a8c4e67d965"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae60b4bd77a208cca6b0ac212d14a2f4d"><td class="memItemLeft" align="right" valign="top">protected <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/d1d/class_c_a_continuous_empty_magazine.html#ae60b4bd77a208cca6b0ac212d14a2f4d">m_SpentQuantity</a></td></tr>
<tr class="separator:ae60b4bd77a208cca6b0ac212d14a2f4d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac36031cac48d1219bf32384b74f0e5ce"><td class="memItemLeft" align="right" valign="top">protected <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/d1d/class_c_a_continuous_empty_magazine.html#ac36031cac48d1219bf32384b74f0e5ce">m_Time</a></td></tr>
<tr class="separator:ac36031cac48d1219bf32384b74f0e5ce"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0a1e839c11ac45deb4d193fd0129b30e"><td class="memItemLeft" align="right" valign="top">protected <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/d1d/class_c_a_continuous_empty_magazine.html#a0a1e839c11ac45deb4d193fd0129b30e">m_TimeToEjectOneBullet</a></td></tr>
<tr class="separator:a0a1e839c11ac45deb4d193fd0129b30e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:afaaf907926731a2046e07092f5c2a7b2"><td class="memItemLeft" align="right" valign="top">protected ref Param1&lt; <a class="el" href="../../d4/dc3/classfloat.html">float</a> &gt;&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/d1d/class_c_a_continuous_empty_magazine.html#afaaf907926731a2046e07092f5c2a7b2">m_SpentUnits</a></td></tr>
<tr class="separator:afaaf907926731a2046e07092f5c2a7b2"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock">
<p class="definition">Definition at line <a class="el" href="../../d2/ddf/_c_a_continuous_empty_magazine_8c_source.html#l00001">1</a> of file <a class="el" href="../../d2/ddf/_c_a_continuous_empty_magazine_8c_source.html">CAContinuousEmptyMagazine.c</a>.</p>
</div><h2 class="groupheader">Constructor &amp; Destructor Documentation</h2>
<a id="a6be069724d692a08a928ceed04e02878" name="a6be069724d692a08a928ceed04e02878"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a6be069724d692a08a928ceed04e02878">&#9670;&#160;</a></span>CAContinuousEmptyMagazine()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void CAContinuousEmptyMagazine::CAContinuousEmptyMagazine </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td>
          <td class="paramname"><em>eject_time</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d2/ddf/_c_a_continuous_empty_magazine_8c_source.html#l00009">9</a> of file <a class="el" href="../../d2/ddf/_c_a_continuous_empty_magazine_8c_source.html">CAContinuousEmptyMagazine.c</a>.</p>

</div>
</div>
<h2 class="groupheader">Member Function Documentation</h2>
<a id="aac0e40dcdc8d9731f3f7a3292ca51d4b" name="aac0e40dcdc8d9731f3f7a3292ca51d4b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aac0e40dcdc8d9731f3f7a3292ca51d4b">&#9670;&#160;</a></span>CalcAndSetQuantity()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void CAContinuousEmptyMagazine::CalcAndSetQuantity </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../da/d5a/class_action_data.html">ActionData</a>&#160;</td>
          <td class="paramname"><em>action_data</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d2/ddf/_c_a_continuous_empty_magazine_8c_source.html#l00083">83</a> of file <a class="el" href="../../d2/ddf/_c_a_continuous_empty_magazine_8c_source.html">CAContinuousEmptyMagazine.c</a>.</p>

</div>
</div>
<a id="acc7c746c0f0f9fb2b2ddf54eaf244c5a" name="acc7c746c0f0f9fb2b2ddf54eaf244c5a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#acc7c746c0f0f9fb2b2ddf54eaf244c5a">&#9670;&#160;</a></span>Cancel()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> CAContinuousEmptyMagazine::Cancel </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../da/d5a/class_action_data.html">ActionData</a>&#160;</td>
          <td class="paramname"><em>action_data</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d2/ddf/_c_a_continuous_empty_magazine_8c_source.html#l00064">64</a> of file <a class="el" href="../../d2/ddf/_c_a_continuous_empty_magazine_8c_source.html">CAContinuousEmptyMagazine.c</a>.</p>

</div>
</div>
<a id="a3057e3335f1197dfc0fbd90d8640d5a9" name="a3057e3335f1197dfc0fbd90d8640d5a9"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a3057e3335f1197dfc0fbd90d8640d5a9">&#9670;&#160;</a></span>Execute()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> CAContinuousEmptyMagazine::Execute </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../da/d5a/class_action_data.html">ActionData</a>&#160;</td>
          <td class="paramname"><em>action_data</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d2/ddf/_c_a_continuous_empty_magazine_8c_source.html#l00032">32</a> of file <a class="el" href="../../d2/ddf/_c_a_continuous_empty_magazine_8c_source.html">CAContinuousEmptyMagazine.c</a>.</p>

</div>
</div>
<a id="a90df3f7fb770efb7818a98d61fff03b3" name="a90df3f7fb770efb7818a98d61fff03b3"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a90df3f7fb770efb7818a98d61fff03b3">&#9670;&#160;</a></span>GetProgress()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override <a class="el" href="../../d4/dc3/classfloat.html">float</a> CAContinuousEmptyMagazine::GetProgress </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d2/ddf/_c_a_continuous_empty_magazine_8c_source.html#l00075">75</a> of file <a class="el" href="../../d2/ddf/_c_a_continuous_empty_magazine_8c_source.html">CAContinuousEmptyMagazine.c</a>.</p>

</div>
</div>
<a id="a91a3b26d84829ab58a1d87dfd4c22168" name="a91a3b26d84829ab58a1d87dfd4c22168"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a91a3b26d84829ab58a1d87dfd4c22168">&#9670;&#160;</a></span>Setup()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void CAContinuousEmptyMagazine::Setup </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../da/d5a/class_action_data.html">ActionData</a>&#160;</td>
          <td class="paramname"><em>action_data</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d2/ddf/_c_a_continuous_empty_magazine_8c_source.html#l00015">15</a> of file <a class="el" href="../../d2/ddf/_c_a_continuous_empty_magazine_8c_source.html">CAContinuousEmptyMagazine.c</a>.</p>

</div>
</div>
<h2 class="groupheader">Field Documentation</h2>
<a id="ae60b4bd77a208cca6b0ac212d14a2f4d" name="ae60b4bd77a208cca6b0ac212d14a2f4d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ae60b4bd77a208cca6b0ac212d14a2f4d">&#9670;&#160;</a></span>m_SpentQuantity</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected <a class="el" href="../../d4/dc3/classfloat.html">float</a> CAContinuousEmptyMagazine::m_SpentQuantity</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d2/ddf/_c_a_continuous_empty_magazine_8c_source.html#l00004">4</a> of file <a class="el" href="../../d2/ddf/_c_a_continuous_empty_magazine_8c_source.html">CAContinuousEmptyMagazine.c</a>.</p>

</div>
</div>
<a id="afaaf907926731a2046e07092f5c2a7b2" name="afaaf907926731a2046e07092f5c2a7b2"></a>
<h2 class="memtitle"><span class="permalink"><a href="#afaaf907926731a2046e07092f5c2a7b2">&#9670;&#160;</a></span>m_SpentUnits</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected ref Param1&lt;<a class="el" href="../../d4/dc3/classfloat.html">float</a>&gt; CAContinuousEmptyMagazine::m_SpentUnits</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d2/ddf/_c_a_continuous_empty_magazine_8c_source.html#l00007">7</a> of file <a class="el" href="../../d2/ddf/_c_a_continuous_empty_magazine_8c_source.html">CAContinuousEmptyMagazine.c</a>.</p>

</div>
</div>
<a id="aef90bf251c84095cd2603a8c4e67d965" name="aef90bf251c84095cd2603a8c4e67d965"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aef90bf251c84095cd2603a8c4e67d965">&#9670;&#160;</a></span>m_TargetUnits</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected <a class="el" href="../../d4/dc3/classfloat.html">float</a> CAContinuousEmptyMagazine::m_TargetUnits</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d2/ddf/_c_a_continuous_empty_magazine_8c_source.html#l00003">3</a> of file <a class="el" href="../../d2/ddf/_c_a_continuous_empty_magazine_8c_source.html">CAContinuousEmptyMagazine.c</a>.</p>

</div>
</div>
<a id="ac36031cac48d1219bf32384b74f0e5ce" name="ac36031cac48d1219bf32384b74f0e5ce"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac36031cac48d1219bf32384b74f0e5ce">&#9670;&#160;</a></span>m_Time</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected <a class="el" href="../../d4/dc3/classfloat.html">float</a> CAContinuousEmptyMagazine::m_Time</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d2/ddf/_c_a_continuous_empty_magazine_8c_source.html#l00005">5</a> of file <a class="el" href="../../d2/ddf/_c_a_continuous_empty_magazine_8c_source.html">CAContinuousEmptyMagazine.c</a>.</p>

</div>
</div>
<a id="a0a1e839c11ac45deb4d193fd0129b30e" name="a0a1e839c11ac45deb4d193fd0129b30e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a0a1e839c11ac45deb4d193fd0129b30e">&#9670;&#160;</a></span>m_TimeToEjectOneBullet</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected <a class="el" href="../../d4/dc3/classfloat.html">float</a> CAContinuousEmptyMagazine::m_TimeToEjectOneBullet</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d2/ddf/_c_a_continuous_empty_magazine_8c_source.html#l00006">6</a> of file <a class="el" href="../../d2/ddf/_c_a_continuous_empty_magazine_8c_source.html">CAContinuousEmptyMagazine.c</a>.</p>

</div>
</div>
<hr/>The documentation for this class was generated from the following file:<ul>
<li>scripts/4_World/Classes/UserActionsComponent/ActionComponents/<a class="el" href="../../d2/ddf/_c_a_continuous_empty_magazine_8c_source.html">CAContinuousEmptyMagazine.c</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../da/d1d/class_c_a_continuous_empty_magazine.html">CAContinuousEmptyMagazine</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
